.dropdown-search {
    position: absolute;
    width: 400px;
    left: -100%;
    z-index: 100;
    max-height: 250px;
    top: 90%;
    display: none;
}
.dropdown-search .item-search {
    border-radius: 6px;
    padding: 12px 0 0 0;
    background: rgba(var(--d87,255,255,255),1);
    box-shadow: 0 0 5px 1px rgba(var(--jb7,0,0,0),.0975);
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 275px;
}
.dropdown-search .item-search a:hover {
    background: rgba(var(--b3f,250,250,250),1);
}
.navbar-form.navbar-right .form-group {
    position: relative;
}

.topic-search-info .name-title {
    color: #262626;
    font-size: 0.8rem;
    font-weight: 600;
    display: block;
    margin: -5px 0 -2px;
}
.content-search .icon-flay {
    float: left;
}
.content-search .icon-flay img {
    padding: 10px;
}
.icon-hashtag {
    width: 44px;
    height: 44px;
    float: left;
    font-size: 20px;
    color: black;
    border: 1px solid #dbdbdb;
    border-radius: 50%;
}
.icon-hashtag .hashtag {
    padding-top: 10px;
}
.color-text-htag {
    padding: 5px;
}
.title-info {
    color: #8e8e8e;
    font-size: 0.8rem;
    display: block;
    padding: 1px;
}

.content-search{
    padding-bottom: 4px;
    padding-top: 4px;
    padding-left: 16px;
    padding-right: 16px;
}
.topic-search-info {
    text-align: left;
    padding-left: 60px;
    padding-top: 10px;
}
.nLL4f {
    bottom: 0;
    top: -6px;
}
.AvhYw {
    left: 270px;
    background: #fff;
    background: rgba(var(--d87,255,255,255),1);
    border: 1px solid #fff;
    border: 1px solid rgba(var(--f23,255,255,255),1);
    bottom: -6px;
    height: 11px;
    position: absolute;
    -webkit-transform: rotate(
        45deg
    );
    transform: rotate(
        45deg
    );
    width: 11px;
}
.loading{
    height: 200px;
    display: none;
}
.item-search .loading img {
    width: 54px;
    padding-top: 40px;
}
.item-search .no-item {
    display: none;
    height: 200px;
    color: #071c5a;
}
.item-search .text-loading {
    padding-top: 10px;
    padding-right: 70%;
    padding-left: 0px;
    color: #071c5a;
    font-weight: 600;
}

@media (max-width: 992px) {
    .dropdown-search {
        position: absolute;
        left: 1%;
        width: 100%;
        z-index: 100;
        top: 100%;
        overflow: unset;
    }
    header .navigation-sp-search-form {
        overflow: visible !important;
    }
    header .navigation-sp-search-form .navbar-form .btn svg {
        margin-top: 8px;
    }
}
@media (min-width: 768px){
    .navigation-tablet-item-search-form {
        overflow: unset;
    }
}
@media (min-width: 992px){
    .body-test {
        position: fixed;
        display: none;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 2;
        cursor: pointer;
    }
    .hasgtag-form-styles{
        z-index: 3;
        position: absolute !important;
    }
    .hashtag-league-dropdown {
        width: 89%;
    }
}

/* hashtag-title1 */
.hashtag-title1 {
    position: relative;
}
.hashtag-title1-dropdown {
    position: absolute;
    width: 95%;
    z-index: 9999;
    top: 100%;
    max-height: 250px;
    display: none;
}
.hashtag-title1-dropdown .item-search {
    border-radius: 6px;
    padding: 0px 0 0 0;
    background: rgba(var(--d87,255,255,255),1);
    box-shadow: 0 0 5px 1px rgba(var(--jb7,0,0,0),.0975);
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 200px;
}
.hashtag-title1-dropdown  .icon-hashtag .hashtag {
    padding-left: 14px;
}
.hashtag-title1-dropdown .loading {
    text-align: center;
}
.hashtag-title-position{
    z-index: 10;
}

.hashtag-title2 {
    position: relative;
}
.hashtag-title2-dropdown {
    position: absolute;
    width: 95%;
    z-index: 9999;
    top: 100%;
    max-height: 250px;
    display: none;
}
.hashtag-title2-dropdown .item-search {
    border-radius: 6px;
    padding: 0px 0 0 0;
    background: rgba(var(--d87,255,255,255),1);
    box-shadow: 0 0 5px 1px rgba(var(--jb7,0,0,0),.0975);
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 200px;
}
.hashtag-title2-dropdown  .icon-hashtag .hashtag {
    padding-left: 14px;
}
.hashtag-title2-dropdown .loading {
    text-align: center;
}

/* hashtag-title2 */
.hashtag-league {
    position: relative;
}
.hashtag-league-dropdown {
    position: absolute;
    width: 98%;
    z-index: 9999;
    max-height: 250px;
    display: none;
}
.hashtag-league-dropdown .item-search {
    border-radius: 6px;
    padding: 0px 0 0 0;
    background: rgba(var(--d87,255,255,255),1);
    box-shadow: 0 0 5px 1px rgba(var(--jb7,0,0,0),.0975);
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 200px;
}
.hashtag-league-dropdown  .icon-hashtag .hashtag {
    padding-left: 14px;
}
.hashtag-league-dropdown .loading {
    text-align: center;
}

.body-click-hiden {
        position: fixed;
        display: none;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 2;
        cursor: pointer;
}
/* .official_details .icon-review {
    padding-right: 0.3rem !important;
} */
.info_inner .official_details {
    text-indent: -1.7rem !important;
}
@media (min-width: 992px){
#page .type-bookmaker .bookmaker_info .official_details .book_logo img, #page .type-bookmaker .payment_info .official_details .book_logo img, #page .type-payment .bookmaker_info .official_details .book_logo img, #page .type-payment .payment_info .official_details .book_logo img, #single .type-bookmaker .bookmaker_info .official_details .book_logo img, #single .type-bookmaker .payment_info .official_details .book_logo img, #single .type-payment .bookmaker_info .official_details .book_logo img, #single .type-payment .payment_info .official_details .book_logo img, #single-bet365qa .type-bookmaker .bookmaker_info .official_details .book_logo img, #single-bet365qa .type-bookmaker .payment_info .official_details .book_logo img, #single-bet365qa .type-payment .bookmaker_info .official_details .book_logo img, #single-bet365qa .type-payment .payment_info .official_details .book_logo img, #page-bookmaker .type-bookmaker .bookmaker_info .official_details .book_logo img, #page-bookmaker .type-bookmaker .payment_info .official_details .book_logo img, #page-bookmaker .type-payment .bookmaker_info .official_details .book_logo img, #page-bookmaker .type-payment .payment_info .official_details .book_logo img, #page-payment .type-bookmaker .bookmaker_info .official_details .book_logo img, #page-payment .type-bookmaker .payment_info .official_details .book_logo img, #page-payment .type-payment .bookmaker_info .official_details .book_logo img, #page-payment .type-payment .payment_info .official_details .book_logo img, #page-supports .type-bookmaker .bookmaker_info .official_details .book_logo img, #page-supports .type-bookmaker .payment_info .official_details .book_logo img, #page-supports .type-payment .bookmaker_info .official_details .book_logo img, #page-supports .type-payment .payment_info .official_details .book_logo img, #search .type-bookmaker .bookmaker_info .official_details .book_logo img, #search .type-bookmaker .payment_info .official_details .book_logo img, #search .type-payment .bookmaker_info .official_details .book_logo img, #search .type-payment .payment_info .official_details .book_logo img, #xfunc_bbpress .type-bookmaker .bookmaker_info .official_details .book_logo img, #xfunc_bbpress .type-bookmaker .payment_info .official_details .book_logo img, #xfunc_bbpress .type-payment .bookmaker_info .official_details .book_logo img, #xfunc_bbpress .type-payment .payment_info .official_details .book_logo img, #page-prophet-ranking .type-bookmaker .bookmaker_info .official_details .book_logo img, #page-prophet-ranking .type-bookmaker .payment_info .official_details .book_logo img, #page-prophet-ranking .type-payment .bookmaker_info .official_details .book_logo img, #page-prophet-ranking .type-payment .payment_info .official_details .book_logo img, #page-prophet-ranking-new .type-bookmaker .bookmaker_info .official_details .book_logo img, #page-prophet-ranking-new .type-bookmaker .payment_info .official_details .book_logo img, #page-prophet-ranking-new .type-payment .bookmaker_info .official_details .book_logo img, #page-prophet-ranking-new .type-payment .payment_info .official_details .book_logo img {
        margin: 0.25rem !important;
    }
}

#page .type-bookmaker .bookmaker_info .official_details .book_logo img, #page .type-bookmaker .payment_info .official_details .book_logo img, #page .type-payment .bookmaker_info .official_details .book_logo img, #page .type-payment .payment_info .official_details .book_logo img, #single .type-bookmaker .bookmaker_info .official_details .book_logo img, #single .type-bookmaker .payment_info .official_details .book_logo img, #single .type-payment .bookmaker_info .official_details .book_logo img, #single .type-payment .payment_info .official_details .book_logo img, #single-bet365qa .type-bookmaker .bookmaker_info .official_details .book_logo img, #single-bet365qa .type-bookmaker .payment_info .official_details .book_logo img, #single-bet365qa .type-payment .bookmaker_info .official_details .book_logo img, #single-bet365qa .type-payment .payment_info .official_details .book_logo img, #page-bookmaker .type-bookmaker .bookmaker_info .official_details .book_logo img, #page-bookmaker .type-bookmaker .payment_info .official_details .book_logo img, #page-bookmaker .type-payment .bookmaker_info .official_details .book_logo img, #page-bookmaker .type-payment .payment_info .official_details .book_logo img, #page-payment .type-bookmaker .bookmaker_info .official_details .book_logo img, #page-payment .type-bookmaker .payment_info .official_details .book_logo img, #page-payment .type-payment .bookmaker_info .official_details .book_logo img, #page-payment .type-payment .payment_info .official_details .book_logo img, #page-supports .type-bookmaker .bookmaker_info .official_details .book_logo img, #page-supports .type-bookmaker .payment_info .official_details .book_logo img, #page-supports .type-payment .bookmaker_info .official_details .book_logo img, #page-supports .type-payment .payment_info .official_details .book_logo img, #search .type-bookmaker .bookmaker_info .official_details .book_logo img, #search .type-bookmaker .payment_info .official_details .book_logo img, #search .type-payment .bookmaker_info .official_details .book_logo img, #search .type-payment .payment_info .official_details .book_logo img, #xfunc_bbpress .type-bookmaker .bookmaker_info .official_details .book_logo img, #xfunc_bbpress .type-bookmaker .payment_info .official_details .book_logo img, #xfunc_bbpress .type-payment .bookmaker_info .official_details .book_logo img, #xfunc_bbpress .type-payment .payment_info .official_details .book_logo img, #page-prophet-ranking .type-bookmaker .bookmaker_info .official_details .book_logo img, #page-prophet-ranking .type-bookmaker .payment_info .official_details .book_logo img, #page-prophet-ranking .type-payment .bookmaker_info .official_details .book_logo img, #page-prophet-ranking .type-payment .payment_info .official_details .book_logo img, #page-prophet-ranking-new .type-bookmaker .bookmaker_info .official_details .book_logo img, #page-prophet-ranking-new .type-bookmaker .payment_info .official_details .book_logo img, #page-prophet-ranking-new .type-payment .bookmaker_info .official_details .book_logo img, #page-prophet-ranking-new .type-payment .payment_info .official_details .book_logo img {
    margin: 2px !important;
    margin-bottom: 4px !important;
}